#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-conduit
version:              2.3.9.1
visibility:           public
id:                   http-conduit-2.3.9.1-HN8EYrl5M0gKsoAeMqWR8i
key:                  http-conduit-2.3.9.1-HN8EYrl5M0gKsoAeMqWR8i
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             https://github.com/snoyberg/http-client
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  1eb0383dbf7ca99a0a383acd8279dbe0
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-conduit-2.3.9.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-conduit-2.3.9.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-conduit-2.3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.9.1-HN8EYrl5M0gKsoAeMqWR8i
depends:
    aeson-2.1.2.1-38LADbNStwmEfKOReucTQy
    attoparsec-0.14.4-K9rgVNreKMkFhZdMbsqsTo
    attoparsec-aeson-2.1.0.0-DLZHWVleO2u5JH6RUsnj4T base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-71bcac4Cc835E6whLI9wK1
    conduit-extra-1.3.6-7CjUmIZxf2RHU2WaCxxouE
    http-client-0.7.18-5fj6BFr75tN5leYKFOzzeh
    http-client-tls-0.3.6.4-LsEMzgIMdlXERrSThNI7aZ
    http-types-0.12.4-1mXIbLxCpEKp4Jrjs0euO mtl-2.2.2
    resourcet-1.2.6-1gicgfJmNW9Cb8ffzmTP6H transformers-0.5.6.2
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

